.section{
  width: 100%;
  padding: 64px 0;
}

.section_gray{
  background: rgba(242, 246, 255, 1);
}

.section__title{
  font-family: Spartan, sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 33px;
  line-height: 165.02%;
  text-align: center;
  letter-spacing: 0.01em;
  color: #13163A;
  margin: 0 0 30px 0;
}

.section__product-list{
  display: flex;
}

.card{
  //width: 18rem;
  width: 242px;
  height: 401px;
  background: #FFFFFF;
  border-radius: 4px;
  margin: 0 28px 32px 0;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}

.card__img{
  border-radius: 4px;
  width: auto;
  max-width: 176px;
  height: 237px;
  margin: 32px 33px 12px 33px;
}

.card__body{
  margin: 0 40px 30px 40px;
}

.card__title{
  font-family: Spartan, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 121%;
  color: #13163A;
}

.card__brand{
  font-family: Spartan, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 142.52%;
  letter-spacing: 0.01em;
}

.card__price{
  font-family: Spartan, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 121%;
  display: flex;
  align-items: center;
  color: #13163A;
}